html { -webkit-text-size-adjust: none; }
* { margin: 0; padding: 0; list-style: none; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;}
@font-face {
    font-family: 'cleargothic-lightregular';
    src: url('../fonts/cleargothic-light-webfont.eot');
    src: url('../fonts/cleargothic-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cleargothic-light-webfont.woff2') format('woff2'),
         url('../fonts/cleargothic-light-webfont.woff') format('woff'),
         url('../fonts/cleargothic-light-webfont.ttf') format('truetype'),
         url('../fonts/cleargothic-light-webfont.svg#cleargothic-lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'helvetica_lightregular';
    src: url('../fonts/helvetica_light_font_download-webfont.eot');
    src: url('../fonts/helvetica_light_font_download-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica_light_font_download-webfont.woff2') format('woff2'),
         url('../fonts/helvetica_light_font_download-webfont.woff') format('woff'),
         url('../fonts/helvetica_light_font_download-webfont.ttf') format('truetype'),
         url('../fonts/helvetica_light_font_download-webfont.svg#helvetica_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'helveticabold';
    src: url('../fonts/helvetica-bold-webfont.eot');
    src: url('../fonts/helvetica-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica-bold-webfont.woff2') format('woff2'),
         url('../fonts/helvetica-bold-webfont.woff') format('woff'),
         url('../fonts/helvetica-bold-webfont.ttf') format('truetype'),
         url('../fonts/helvetica-bold-webfont.svg#helveticabold') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
	font-family: 'Helvetica Neue LT Std';
	src: url('../fonts/HelveticaNeueLTStd-BdCn.eot');
	src: url('../fonts/HelveticaNeueLTStd-BdCn.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeueLTStd-BdCn.woff') format('woff'),
		url('../fonts/HelveticaNeueLTStd-BdCn.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}



/* Helvetica Regular */
@font-face {
	font-family:'HelveticaRegular';
	src:url('../fonts/helr45w-webfont.eot');
	src:url('../fonts/helr45w-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/helr45w-webfont.woff') format('woff'),
		 url('../fonts/helr45w-webfont.ttf') format('truetype'),
		 url('../fonts/helr45w-webfont.svg#HelveticaRegular') format('svg');
	font-weight:normal;
	font-style:normal;
}


@font-face {
font-family:'miserably_loseregular';
src: url('../fonts/miserablylose-webfont.eot');
src: url('../fonts/miserablylose-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/miserablylose-webfont.woff2') format('woff2'),
url('../fonts/miserablylose-webfont.woff') format('woff'),
url('../fonts/miserablylose-webfont.ttf') format('truetype'),
url('../fonts/miserablylose-webfont.svg#miserably_loseregular') format('svg');
font-weight: normal;
font-style: normal;

}


body { 	font-family:'HelveticaRegular'; color:#231f20; font-size:16px; font-weight: normal; overflow-y:scroll;}
a {outline:none !important; color:#818386; text-decoration: none; transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
a:hover { text-decoration: none; transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out; }
button:hover{ transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-ou;t }
a img { border: none; outline: none; }
img { max-width: 100%; }
h1, h2, h3, h4, h5, h6 {font-weight: normal; padding:0px; margin:0px;}
ol, ul { list-style: outside none none; margin: 0; padding: 0; }
.fleft { float: left; }
.fright { float: right; }
.clearfix { clear: both; }
.relative { position: relative; }
.green-theme{ float:left; width:100%;}
.container{ width:94%; max-width:1000px; margin:0px auto; position:relative;}
.header{ float:left; width:100%; padding:15px 0 5px; position:relative;transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out; position: fixed; top:0; z-index:100; background:#fff; height:166px;} 
.acedemy-logo{ position: relative; width:25%; text-align:center; margin:0px auto;}
.top-login{ position:absolute;; top:0; right:0;}
.top-login i { display:none;}
.top-login a {background:#8ec63f; font-family: 'Helvetica Neue LT Std'; color:#fff; font-size:22px; text-transform:uppercase; padding:20px 28px 18px; display:inline-block;}
.top-login a:hover {background:#000;}
/*menu css*/
nav{float:left;width:100%}
.menu{display:block;float:left;margin:0;padding:0;position:relative;z-index:9;	font-family:'HelveticaRegular';width:100%; text-align:center;}
.menu ul{margin:0;padding:0;display:block;list-style:none; float:left;width:100%}
.menu ul li{background:url(../images/divider.png) no-repeat right center; display:inline-block; vertical-align:middle; margin:0;padding:16px 10px;position:relative}
.menu ul li:first-child{ padding-left:0;}
.menu ul li:last-child{background:none}
.menu ul li a{margin:0;display:block;color:#818386;text-decoration:none}
.menu ul li:hover a{color:#054166;text-decoration:none}
.menu ul li.active a{color:#054166;text-decoration:none}
.current-menu-item a{color:#054166 !important;text-decoration:none}
.current_page_parent a{color:#054166 !important;text-decoration:none}
.arw{display:inline-block;padding:0 0 0 10px;vertical-align:middle}
/*menu css*/


.shrink{height:110px}
.shrink.header{box-shadow:5px 0 10px #000; padding:5px 0;}
.shrink.header .acedemy-logo{padding:0px 0 3px; transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out; width:17%; text-align:center; margin:0px auto;}
.shrink.header .menu ul li {padding-top:0; padding-bottom:0; transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.shrink.header .top-login a{padding:16px 24px 14px; font-size:20px;}


.dotline{ background:url(../images/dot.gif) repeat-x top center; height:4px; width:100%; float:left; margin:0 0 49px 0;  }
.main-banner{ float:left; width:100%; margin:169px 0 2px 0;}
.main-banner img{ float:left; width:100%;}
.greybg{float:left; width:100%; padding:30px 0 40px 0;  background: -moz-linear-gradient(270deg, rgba(240,238,238,1) 0%, rgba(255,255,255,1) 100%); /* ff3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(240,238,238,1)), color-stop(100%, rgba(255,255,255,1))); /* safari4+,chrome */
background: -webkit-linear-gradient(270deg, rgba(240,238,238,1) 0%, rgba(255,255,255,1) 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(270deg, rgba(240,238,238,1) 0%, rgba(255,255,255,1) 100%); /* opera 11.10+ */
background: -ms-linear-gradient(270deg, rgba(240,238,238,1) 0%, rgba(255,255,255,1) 100%); /* ie10+ */
background: linear-gradient(180deg, rgba(240,238,238,1) 0%, rgba(255,255,255,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0eeee', endColorstr='#ffffff',GradientType=0 ); /* ie6-9 */}
.heading-block{ float:left; width:100%; position:relative; text-align:center; font-family: 'cleargothic-lightregular'; padding:50px 0;  } 
.heading-block h1 { font-size:44px; color:#0e2346; font-weight:normal; display:block; margin:0 0 5px 0; padding:0;  }
.heading-block span{ color:#8dc73f; display:block; font-size:44px; }
.heading-block  p { color:#037aa5; font-weight: bold;  font-family: 'helvetica_lightregular'; font-size:22px; margin:25px 0 0 0; display:block; z-index:2; position:relative;}
.logoicon1{ position:absolute; top:-10px; left:0;}
.stamp{ position:absolute; top:-20px; right:-4%; z-index:1;}
.blue-strip{background:#002248; padding:12px 0; font-size:28px; color:#fff;  font-family: 'helveticabold'; float:left; width:100%; text-align:center; margin:0 0 10px 0; font-weight:normal;}
.courses-detail{ float:left; width:100%; height:100%;}
.colleft{width:70%; float:left; line-height:22px;}
.colright{width:30%; float:right; position:relative; padding:0 0 0 56px; text-align:right;}
.inner-row{ float:left; width:100%;}
.courses-detail h2{color:#007FAE; font-size:22px; font-weight:normal;  font-family: 'helveticabold'; display:block; margin:0 0 15px 0;}
.courses-detail p {margin:0 0 10px 0; display:block;}
.coloum12 strong {margin:0 0 5px 0; display:block; font-family: 'helveticabold';  font-weight:normal;}}
.courses-detail ul {padding:0; margin:0;}
.courses-detail ul li { background:url(../images/blackdot.gif) no-repeat left 10px; padding:0 0 10px 10px;}
.grey-strip { background:#e7e8e8; padding:6px 10px; float:left; width:100%; margin:15px 0 0 0px;}
.txt1{ display:inline-block; font-family: 'helveticabold';  font-weight:normal;}
.register{  width:100%; float:left;}
.register a {font-family: 'helveticabold'; font-weight:normal; background:#054166; font-size:18px; color:#fff; padding:14px 16px; display:inline-block; white-space:nowrap;}
.register a:hover{background:#000; color:#fff;}


.learnMore{  width:100%; float:left;}
.learnMore a {font-family: 'helveticabold'; font-weight:normal; background:#007FAE; font-size:18px; color:#fff; padding:14px 16px; display:inline-block; white-space:nowrap;}
.learnMore a:hover{background:#000; color:#fff;}



.heading-block-red { float:left; width:100%; position:relative; text-align:center; font-family: 'cleargothic-lightregular'; padding:50px 0;  } 
.heading-block-red  p { color:#EE4035; font-family: 'helvetica_lightregular'; font-size:22px; margin:25px 0 0 0; display:block; z-index:2; position:relative;}


/*===========================Bottom to top==========================*/
.cd-top{display:inline-block;height:40px;width:40px;position:fixed;bottom:100px;right:40px;box-shadow:0 0 10px rgba(0,0,0,0.05);overflow:hidden;text-indent:100%;white-space:nowrap;background:rgba(255,139,0,1) url(../images/top.jpg) no-repeat center 50%;visibility:hidden;opacity:0;-webkit-transition:opacity .3s 0s,visibility 0 .3s;-moz-transition:opacity .3s 0s,visibility 0 .3s;transition:opacity .3s 0s,visibility 0 .3s;z-index:9999}
.cd-top.cd-is-visible,.cd-top.cd-fade-out,.no-touch .cd-top:hover{-webkit-transition:opacity .3s 0s,visibility 0 0;-moz-transition:opacity .3s 0s,visibility 0 0;transition:opacity .3s 0s,visibility 0 0}
.cd-top.cd-is-visible{visibility:visible;opacity:1}
.cd-top.cd-fade-out{opacity:1;}
.no-touch .cd-top:hover{background-color:#e86256;opacity:1}

.register-lb{  width:100%; float:left;}
.register-lb a {
    font-family: 'helveticabold'; 
    font-weight:normal;

      font-size:18px;
       color:#007FAE; 
       padding:14px 16px; 
       display:inline-block; 
       white-space:nowrap;
       border:2px solid;
       border-color:#007FAE;
       }
.register-lb a:hover{background:#007FAE; color:#000;}

.orange-theme .register-lb a { background:#f7941d;}
.orange-theme .register-lb a:hover { background:#054166;}



.register-grey{  width:100%; float:left;}
.register-grey a {
    
       font-family: 'helveticabold'; 
       font-weight:normal;
       font-size:18px;
       color:#808185; 
       padding:14px 16px; 
       display:inline-block; 
       white-space:nowrap;
       border:2px solid;
       border-color:#808185;
    
}
.register-grey a:hover{background:#808185; color:#000;}

.orange-theme .register-grey a { background:#f7941d;}
.orange-theme .register-grey a:hover { background:#000;}




.register-db{  width:100%; float:left;}
.register-db a {
    
       font-family: 'helveticabold'; 
       font-weight:normal;
       font-size:18px;
       color:#024464; 
       padding:14px 16px; 
       display:inline-block; 
       white-space:nowrap;
       border:2px solid;
       border-color:#024464;
    
}
.register-db a:hover{background:#024464; color:#000;}

.orange-theme .register-db a { background:#024464;}
.orange-theme .register-db a:hover { background:#000;}







/*====================orange theme start================*/
.orange-theme .heading-block span{color:#F6931D; width:74%; display:inline-block;}
.orange-theme .heading-block p { margin:16px 0 0 0;}
.orange-theme .heading-block p strong{font-family: 'helveticabold';  font-weight:normal;}
.orange-theme .heading-block i {display: block;margin: 20px 0 0;text-align: center;}
.orange-theme .register a { background:#f7941d;}
.orange-theme .register a:hover { background:#000;}
.orange-theme .courses-detail h2{color:#007FAE; }
.filter-block{ float:left; width:100%; margin:8px 0 15px;}
.sort{ display:inline-block; vertical-align:top; width:50%; position:relative;}
.sort .nice-select {border: 2px solid #d2d2d4; border-radius: 0;height:35px;line-height:33px;padding-left: 6px;padding-right: 6px;}
.sort .nice-select .option {line-height: 22px;min-height: 28px;padding-left: 6px;padding-right: 6px;}
.sort .nice-select::after{ border-color:#000;}
.sort .nice-select .option.selected{ font-weight:normal;  font-family: 'helveticabold';}
.sort label { position:absolute; left:0; top:5px; width:80px;}
.selectbox{ position:relative; padding:0 0 0 85px; display:inline-block; width:100%;}
.pagging{ display:inline-block; vertical-align:top; width:49%; padding:0 0 0 60px;}
.pagging ul {float:left; width:100%;}
.pagging ul li { display:inline-block; vertical-align:top; border: 2px solid #d2d2d4; margin:0 0 0 10px; font-family: 'helveticabold'; font-weight:normal;}
.pagging ul li a {color:#201e1f; padding:6px 12px; display:inline-block;}
.pagging ul li a:hover, .pagging ul li a.active{color:#ed1b24;}
.pagging ul li:last-child{border:0; margin:0 0 0 0;}
.txt2{ display:inline-block; padding:0 0 0 15px;}
.txt2 strong{ font-family: 'helveticabold';  font-weight:normal;}
/*====================orange theme end================*/
.red-theme .heading-block span{color:#ED1C24; width:77%; display:inline-block;}
.red-theme .register a { background:#ED1C24;}
.red-theme .register a:hover { background:#000;}
.red-theme .courses-detail h2{color:#ED1C24; }
 .grey-strip i{ font-style:normal; font-family: 'helveticabold';  font-weight:normal; padding:0 0 0 10px; }


/*footer css start*/
.footer{ margin:82px 0 130px 0; float:left; width:100%; }
.associated-block{ background:#f5f5f5; padding:10px 0 30px 0; border-bottom:1px solid #eeeeee; float:left; width:100%; margin:40px 0 0 0;}
.txt3{ font-family: 'cleargothic-lightregular'; font-size:28px; color:#002046; text-align:center; font-weight:normal;  float:left; width:100%; margin:0 0 10px 0;}
.associated-logo{ background:#fff; padding:13px 0 20px 0; float:left; width:100%;}
.footer-col{ float:left; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#414042; margin:40px 0 20px 0;}
.footer-col h3 a{font-size:14px; color:#0083af; font-weight:bold; float:left; width:100%; margin:0 0 5px 0;}
.footer-col h3 a:hover{font-size:14px; color:#0083af; font-weight:bold; float:left; width:100%; margin:0 0 5px 0;}
.footer-col strong { font-weight:normal; float:left; width:100%;}
.footer-col ul {float:left; width:100%;}
.footer-col ul li {float:left; width:100%; padding:0 0 3px 0;}
.footer-col ul li a {color:#414042;}
.footer-col ul li a:hover {color:#000;}
.footer-col p { float:left; width:100%;} 
.footer-col p a {color:#0083af; text-align:center; display:block; margin:0 0 3px 0;}
.footer-col p span { display:block; text-align:center;}
.footer-col p a:hover {color:#000;}
.comprara-logo{width:auto; display:block; margin:0 0 15px 0;}
/*.fwidth1{width:12.4%; padding:0 0 0 20px;}
.fwidth2{width:23.2%; padding:0 0 0 20px;}
.fwidth3{width:19%; padding:0 0 0 20px;}
.fwidth4{width:22%; padding:0 0 0 20px;}*/

.fwidth1{width:18.4%; padding:0 0 0 20px;}
.fwidth2{width:22.2%; padding:0 0 0 20px;}
.fwidth3{width:16%; padding:0 0 0 20px;}
.fwidth4{width:22%; padding:0 0 0 20px;}

.associated-logo #owl-demo .item{margin:10px; display: inline-block;text-align: center;vertical-align: middle; }
.associated-logo #owl-demo .item img{display:block; width:auto; height:auto; max-width:100%;}
.associated-logo .owl-carousel .owl-item {display: inline-block;float: none;text-align: center;vertical-align: middle;}
/*footer css end*/


/*==========================Desktop dropdown menu start here===========================*/
.menu ul ul{background:#fff;border:medium none; border-top:1px solid #818386; display:none;float:none;left:0;margin:0;padding:0;position:absolute;top:100%;width:200px;z-index:999999; font-size:14px;}
.menu ul ul li{background:none repeat scroll 0 0 rgba(0,0,0,0)!important;border:medium none;display:block;float:none;margin:0;padding:0;position:relative;text-shadow:none;text-transform:none; text-align:left;}
.menu ul ul li a{background:none!important;border-bottom:0;color:#818386;display:block;margin:0;padding:8px 10px;text-shadow:none}
.menu ul li:hover > ul > li > a{background:none repeat scroll 0 0 rgba(0,0,0,0);color:#818386;text-decoration:none}
.menu ul li:hover ul li a{color:#818386;text-decoration:none}
.menu ul ul li a:hover,.menu ul ul li.current-menu-item > a{background:none!important; color:#054166 !important;}
.menu ul li:hover ul{display:block}
.menu ul ul ul{display:none!important;left:0;margin:0 0 0 200px;position:absolute;top:0}
.menu ul ul li:hover > ul{display:block!important}
.menu ul li a .toparrow {display: none;}
.toparrow {background: rgba(0, 0, 0, 0) url("../images/top_arrow.png") no-repeat scroll center top;display: block;height: 6px;left: 11px;position: absolute;top: 88%;width: 12px;}
.menu ul li:hover a .toparrow {display: block;}
.grey-h2 { color:#818386 ;}
/*Home page  css start*/
.commercially-strip{background:#012148; padding:12px 0; float:left; width:100%; color:white; font-family:'Helvetica'; font-size:22px; text-align:center; margin:2px 0; letter-spacing:3px;}
.heading-block h1 span{color:#054166; display: inline;}
.programme-col{ float:left; width:100%; margin:0px 0 0 0; text-align:center;}
.col-4{width:33.33%; float:left; border-left:1px solid #e7e7e7; padding:18px 18px 60px 18px;}
.col-4:first-child{border-left:0;}
.programme-col i { float:left; width:100%; text-align:center;}
.programme-col h2 {font-family: 'helveticabold';  font-weight:normal; font-size:26px; color:#037fb3; margin:12px 0 12px 0; display:block; float:left; width:100%}
.programme-col h2 span { color:#037fb3; display:block;}
.programme-col p { line-height:22px; display:block}
.programme-col .col-4 strong{font-family: 'helveticabold';  font-weight:normal;}
.programme-col .yellow h2 span{ color:#F7931D;}
.programme-col .red h2 span{ color:#ED1C24;}
.block1{ float:left; width:100%; padding:50px 0 ; position:relative;}
.block1-near{ float:left; width:100%; padding:50px 0 ; position:relative;}
.heading{ float:left; width:100%; text-align:center;}
.heading h2 { color:#002046; font-family: 'Helvetica'; font-size:46px; font-weight:normal; }
.heading  p { font-family: 'helvetica_lightregular'; font-size:28px; color:#037aa5; margin:10px 0 0 0;font-weight: bold;}
.info-block{ position:relative; float:left; width:100%; margin:40px 0 0px 0;}
.info-pic{ float:left; width:34%;}
.info-pic1 { float:right; width:34%;}
.info-detail{ float:left; width:66%; position:relative; padding:0 0 70px 40px;}
.info-detail strong {font-family: 'helveticabold';  font-weight:normal; float:left; width:100%; padding:0px 0 30px 0;}
.info-detail p { padding:0px 0 55px 0; float:left; width:100%;}
.lineh1{ line-height:24px;}
.learn-bt {bottom: 0;display: block;position: absolute;}
.learn-bt a {background:#ec1d23; padding:16px 30px; text-transform:uppercase; color:#fff; font-family: 'helveticabold';  font-weight:normal; display:inline-block;}
.learn-bt a:hover {background:#002046;}
.learn-bt a  span{ text-decoration:underline;}


.learn-bt-blue {bottom: 0;display: block;position: absolute;}
.learn-bt-blue a {background:#0080af; padding:16px 30px; text-transform:uppercase; color:#fff; font-family: 'helveticabold';  font-weight:normal; display:inline-block;}
.learn-bt-blue a:hover {background:#054166;}
.learn-bt-blue a  span{ text-decoration:underline;}



.red-strip {bottom: 0;display: block;}
.red-strip a {background:#EE4035; padding:16px 220px; text-transform:uppercase; color:#fff; font-family: 'helveticabold';  font-weight:normal; display:inline-block;}
.red-strip a:hover {background:#EE4035;}
.red-strip a  span{ text-decoration:underline;}




/*.home-banner{background:#f1f1f1; padding:0px 0; float:left; height:565px; width:100%; position:relative;}*/
.home-banner{background:#f1f1f1; padding:20px 0; float:left; width:100%; position:relative;}
.home-banner img {width:100%; display:block;}
.banner1{ float:left; width:100%;}
.banner-img1{ float:left; width:100%; position:relative;}
.banner-txt1{ position:absolute; top:0; left:0px; font-family:'helveticabold';  font-weight:normal; font-size:50px; line-height:52px; padding:18% 0 0 0; width:100%;}
.banner-txt1 span { color:#8dc63f; display:inline;}
.banner-cap { color:#8dc63f; display:inline;}
.banner-txt1 a {background:#8dc63f; padding:16px 30px; line-height:normal; font-size:20px; text-transform:uppercase; color:#fff; font-family: 'helveticabold';  font-weight:normal; display:inline-block; margin:30px 0 0 0;}
.banner-txt1 a:hover {background:#000;}
.top1{ margin:94px 0 0 0}
.heading h2 i {color:#ED1B23; font-style:normal; display:block;}
ul.listing{float:left; width:100%;}
ul.listing li{float:left; width:100%; background:url(../images/tick-icon.png) no-repeat left 4px; padding:0 0 20px 35px; font-family: 'helvetica_lightregular';}
ul.listing li strong {font-family: 'helveticabold';  font-weight:normal; padding:0; width:auto;}
.exchange1 .info-pic{ float:right; width:34%; z-index:2; position:relative; margin:0 0 -44px 0;}
.exchange1 .info-detail{ float:left; width:66%; position:relative; padding:0 40px 0px 0px; }
.exchange1 strong{ padding:0;}
.program-strip{ float:left; width:100%; background:#ee1c25; margin:0px 0 0 0; padding:48px 0 52px; position:relative; z-index:1;}
.program-strip-blue{ float:left; width:100%; background:#0080af; margin:0px 0 0 0; padding:48px 0 52px; position:relative; z-index:1;}
.program-strip-blue-thin{ float:left; width:100%; background:#0080af; margin:0px 0 0 0; padding:23px 0 23px; position:relative; z-index:1;font-size: 30px;}
.program-strip-yellow-thin{ float:left; width:100%; background:#f7941d; margin:0px 0 0 0; padding:23px 0 23px; position:relative; z-index:1;font-size: 25px;text-align:center;}
.txt4 {font-family:'helveticabold';  font-weight:normal; font-size:20px; text-transform:uppercase; color:#fff; width:70%; vertical-align:middle; display:inline-block; padding-top:19px;}
.txt4 i { font-style:normal}
.txt4 i a {color:#fff; text-decoration:underline;}
.txt4 i a:hover{color:#012148; text-decoration:none;}
.learn-btn  { position:absolute; right:0; top:0;}
.learn-btn a { float:right; border:2px solid #fff; padding:16px 20px; display:inline-block; font-family:'helveticabold';  font-weight:normal; font-size:18px; text-transform:uppercase; color:#fff;}
.learn-btn a:hover{ background:#012148; border-color:#012148;}
.bdr1 {background:rgba(0, 0, 0, 0) url("../images/bdr1.jpg") no-repeat scroll left top; float: left;height: 3px;text-align: center;width: 100%;}
.bluebg { background:#012148;}
.bluebg .txt4{ padding-top:7px;}
.bluebg .txt4 a:hover{ color:#ee1c25;}
.bluebg .learn-btn a:hover{background:#ee1c25; border-color:#ee1c25;}

.info-pic-right{ float:right; width:34%;}


ul.NewListing li:nth-child(1){
    
        float: left;
    width: 100%;
    background: url(../images/bullet_1.jpg) no-repeat left 4px;
    padding: 0 0 20px 55px;
    font-family: 'helvetica_lightregular';
    background-color: white;
    
}

ul.NewListing li:nth-child(2){
    
        float: left;
    width: 100%;
    background: url(../images/bullet_2.jpg) no-repeat left 4px;
    padding: 0 0 20px 55px;
    font-family: 'helvetica_lightregular';
    background-color: white;
    
}
ul.NewListing li:nth-child(3){
    
        float: left;
    width: 100%;
    background: url(../images/bullet_3.jpg) no-repeat left 4px;
    padding: 0 0 20px 55px;
    font-family: 'helvetica_lightregular';
    background-color: white;
    
}
ul.NewListing li:nth-child(4){
    
        float: left;
    width: 100%;
    background: url(../images/bullet_4.jpg) no-repeat left 4px;
    padding: 0 0 20px 55px;
    font-family: 'helvetica_lightregular';
    background-color: white;
    
}
ul.NewListing li:nth-child(5){
    
        float: left;
    width: 100%;
    background: url(../images/bullet_5.jpg) no-repeat left 4px;
    padding: 0 0 20px 55px;
    font-family: 'helvetica_lightregular';
    background-color: white;
    
}
ul.NewListing li:nth-child(6){
    
        float: left;
    width: 100%;
    background: url(../images/bullet_6.jpg) no-repeat left 4px;
    padding: 0 0 20px 55px;
    font-family: 'helvetica_lightregular';
    background-color: white;
    
}
ul.NewListing li:nth-child(7){
    
        float: left;
    width: 100%;
    background: url(../images/bullet_7.jpg) no-repeat left 4px;
    padding: 0 0 20px 55px;
    font-family: 'helvetica_lightregular';
    background-color: white;
    
}

ul.NewListing{float:left; width:100%;}
ul.NewListing li{float:left; width:100%; background:url(../images/tick-icon.png) no-repeat left 4px; padding:0 0 20px 35px; font-family: 'helvetica_lightregular';}
ul.NewListing li strong {font-family: 'helveticabold';  font-weight:normal; padding:0; width:auto;}


/*about academy  css*/
.redT h1 span {color:#ED1B23; display:block;}
.relevant-title {color:#ED1B23; display:block;}
.font28 p { font-size:28px;}
.pad1{padding:0px 0 50px 0;}
.pad1 .info-block{ margin:0;}
.pad1 .info-pic{width:41%;}
.intro1{ float:left; width:100%;}
.tittle1{ display:block; color:#ED1B23; font-size:22px; font-weight:normal; margin:0 0 5px 0;}
.intro1 p {float: left; padding: 0 0 13px 0;width: 100%; position:relative;}
.intro1 strong {font-family:'helveticabold'; font-weight: normal;padding: 0; width:auto; float:none;}
.pad1 .info-detail{width:55%; padding:0 0 0 57px;}
.heading h2 em {color:#F6931D; font-style:normal; }
.blueT  em { display:inline;}
.blueT p { color:#002046;}
.info-col-1{width:50%; float:left; padding:0 25px 0 0;}
.info-col-2{width:50%; float:left; padding:0 0px 0 25px;}
.info-col-1 strong, .info-col-2 strong {font-family:'helveticabold'; font-weight: normal;}
.info-col-1 strong { margin-bottom:25px; display:block;}
.info-col-1 .tittle1, .info-col-2 .tittle1 { color:#F6931D; font-family:'helveticabold'; font-weight: normal;}
.info-col-1 span, .info-col-2 span { display:block; margin:10px 0 0 0; float:left; width:100%;}
.intro1 em {float: left; padding: 0 0 13px 0;width: 100%; position:relative; font-style:normal; padding-left:78px;}
.info-col-2 .intro1 em i {position:absolute; left:0; top:0; font-style:normal; font-family:'helveticabold'; font-weight: normal;}
.line-divide1{ float:left; width:100%; text-align:center; margin:50px 0;}
.form-container{ float:left; width:100%; padding:20px; position:relative;}
.talk-form{ float:left; width:84%; margin:0 0 0 -2%;}
.talk-form .from-group{ width:48%; margin:0 0 12px 2%; float:left;}
.talk-form .from-group .form-control{ background:#fff; padding:12px 10px; font-size:14px; width:100%; border:0;}
.bluebg label {font-family:'helveticabold'; font-weight: normal; color:#fff; text-align:center; font-size:26px; float:left; width:100%; margin-bottom:20px;}
.form-container button {background: #ee1c25 none repeat scroll 0 0;border: 0 none;bottom: 30px;color: #fff;cursor: pointer;float: right;font-family:'helveticabold'; font-size: 20px;font-weight: normal;padding: 14px 10px;position: absolute;right: 20px;text-transform: uppercase;}
.form-container input[type="submit"] {background: #ee1c25 none repeat scroll 0 0;border: 0 none;bottom: 30px;color: #fff;cursor: pointer;float: right;font-family:'helveticabold'; font-size: 20px;font-weight: normal;padding: 14px 10px;position: absolute;right: 20px;text-transform: uppercase;}
.mnone1{ margin-top:0;}
/*about academy  css*/


/*critical skills boost css*/
.txt5{color:#002046; font-size:22px;font-family:'helveticabold'; font-weight: normal; text-align:center;}
.mbot1{ margin-bottom:30px;}
.stamp2{ float:left; width:100%; margin:50px 0 0 0;}
.template{ float:left; width:100%;}
.template img {width:100%;}
.template2{ float:left; width:50%;}
.template2 img {width:100%;}
.theading, .theading2{ position:relative;}
.theading .tittle1{ color:#8dc73f; margin:0;}
.theading2 .tittle1{ color:#ed1b23; margin:0;}
.theading .tittle1, .theading2 .tittle1{ padding-left:40px;}
.theading i, .theading2 i { position:absolute; left:0;top:0;}
.theading p , .theading2 p { padding:8px 0 0 40px;}
.theading2{ margin-top:30px;} 
.theading a {color:#000; text-decoration:underline;}
.theading a:hover{ color:#8dc73f; text-decoration:none;}
.greenbtn{  width:100%; float:left;}
.greenbtn a {font-family: 'helveticabold'; font-weight:normal; background:#054166; font-size:18px; color:#fff; padding:16px 58px; display:inline-block; text-align:center; margin:0 50px;}
.greenbtn a:hover{background:#000; color:#fff;}
.abs-btn{ position:absolute; left:0; bottom:18px;}
.heading h2 span {color:#054166; font-style:normal; }
.pad2{ padding:60px 0 40px;}
.comprara-design{ float:left; width:100%; clear:both;}

/*e-learning css*/
.tl{ text-align:left;}
.learning-list{float:left; width:100%; margin-bottom:70px;}
.learning-list ul{float:left; width:100%;}
.learning-list ul li{float:left; width:100%; background:url(../images/tick-icon-green.png) no-repeat left 4px; padding:0 0 20px 35px; font-family: 'helvetica_lightregular';}
.computer-vector{ float:left; width:100%; text-align:center;}
.computer-vector p { display:block; text-align:center; color:#054166; font-family: 'helveticabold'; font-weight:normal;}
.redtick{ margin-bottom:20px;}
.redtick ul li {background:url(../images/tick-icon.png) no-repeat;}
.breaktxt span { display:block;}
.computer-vector p a {color:#054166;}
.computer-vector p a:hover{color:#000;}
.stamp-top{ position:absolute ;right:0; top:-110px;}
.mtop1{ margin-top:45px;}
.mtop2{ margin-top:10px;}
.form-container button:hover{ background:#000;}
/*e-learning css*/


/*procurement leadership css*/
.procurement-team-program .info-col-1{width:59%;}
.procurement-team-program .info-col-2{width:40%;}
.procurement-leadership{ float:left; width:100%; margin-top:20px;}
.procurement-leadership span.tittle1{ float:left; width:100%; color:#8dc73f; margin-bottom:20px;}
.procurement-leadership div { float:left; width:100%; text-align:left; margin-bottom:10px;}
.procurement-leadership .txt5{ text-align:left;}
.procurement-team-program .info-col-2 .stamp-top{ position: relative ;right:0; top:0px; text-align:right;}
.procurement-books{ float:left; width:100%; margin-top:20px;}
/*procurement leadership css*/


/*Our People css*/
.peoplebg{ float:left; width:100%; background:#044166; padding:7% 0 3%; text-align:center;}
.peoplebg h1 {font-size:44px; color:#14b5e3; font-weight:normal; display:block; margin:0 0 5px 0; padding:0; font-family: 'helvetica_lightregular'; }
.peoplebg p {color:#fff;   font-family: 'helvetica_lightregular'; font-size:28px; margin:0px 0 0 0; display:block; z-index:2; position:relative;}
.staff ul {float: left;margin: 0 0 0 -1.5%;padding: 0;width: 101.5%; text-align:left;}
/*.staff ul li {float: left;margin: 0 0 25px 1.5%;overflow: hidden;position: relative;transition: all 0.5s ease 0s;width: 31.66%;}*/
.staff ul li {float: none;margin: 0 0 25px 1.5%;overflow: hidden;position: relative;transition: all 0.5s ease 0s;width: 30.66%; display:inline-block; vertical-align:top;}

.staff ul li .slide-wrap { overflow: hidden; float:left; width:100%;position: relative;}
.staff ul li .slide-wrap img{display:block; width:100%;}
.staff ul li .slide-wrap .slide-caption{transition: all 0.8s ease; position:absolute;height:60%; top:100%; left:0; right:0; width:100%; padding:15px 22px; background:rgba(0,32,70,0.8); color:#fff; text-align:center; } 
.staff ul li .slide-wrap .slide-caption span {font-family: 'helveticabold'; font-weight:normal; display:block; margin-bottom:20px; font-size:16px; color:#fff;}
.staff ul li .slide-wrap .slide-caption p {display:block; font-size:14px; margin:0 0 20px 0; color:#fff;}
.staff ul li .slide-wrap .slide-caption a {color:#fff; text-decoration:underline; font-family:'HelveticaRegular'; font-size:14px; }
.staff ul li .slide-wrap .slide-caption a:hover {color:#000; }
.staff ul li .slide-wrap:hover .slide-caption{ top:0; height:100%; padding-top:3%;} 
.staff ul li .staff-name{float:left; width:100%;   text-align:left; margin:15px 0 0 0;}
.staff ul li .staff-name span { display:block; font-family: 'helveticabold'; font-weight:normal; color:#231F20; font-size:16px;} 
.staff ul li .staff-name p { color:#6D6E71; display:block; margin:2px  0 0 0; font-size:14px;}
.staff-info{ float:left; width:100%;}
.staff-info .staff-pic{ float:left; width:30%;}
.staff-info .staff-detail{ float:left; width:70%; padding-left:20px; font-size:14px; color:#231F20;}
.staff-info .staff-detail p { margin:0 0 10px 0; display:block;}


.popwidth{width:880px; padding:18px;}
.popup-heading  { float:left; width:100%; border-bottom:2px solid #c1c8d0; padding-bottom:10px; margin-bottom:20px;}
.popup-heading h3 {font-family: 'cleargothic-lightregular'; font-size:36px; color:#002046; float:left; width:100%;}
.staff-post {font-family: 'helvetica_lightregular'; font-size:36px; color:#002046; font-size:22px;}
.staff-post i { display:inline-block; vertical-align:middle; font-style:normal;}
.staff-post em { display:inline-block; vertical-align:middle;font-style:normal; font-size:16px; padding:3px 0 0 20px;	}
.staff-information{ float:left; width:100%; margin:15px 0 0 0; line-height:20px;}
.staff-information .staff-pic{ float:left; width:30%;}
.staff-information .staff-details{ float:left; width:70%; padding-left:20px; font-size:14px; color:#231F20;}
.staff-information .staff-details p { margin:0 0 10px 0; display:block;}

/*Our People css*/

.frs-caption-content h4{display:none;}

/*Tailored Academy css*/
.tail-academy {padding-top: 35px;}
.stamp-top2 {left: 0;position: absolute;top: 70px;}
.tail-academy .info-col-1{width:68%;}
.tail-academy .info-col-2{width:31%;}
.txt6{font-family:'helveticabold'; font-weight: normal; text-align:left; margin-bottom:20px; padding-right:173px;}
.tail-academy .procurement-leadership span { margin-bottom:3px;}
.tail-academy .procurement-leadership p a { color:#231F20; text-decoration:underline;}
.tail-academy .procurement-leadership p a:hover { color:#000; text-decoration:none;}
.tail-academy .procurement-leadership i{ font-style:normal; color:#054166;}
.tail-academy .procurement-leadership span em  { font-family:'HelveticaRegular'; font-style:normal; font-weight:normal; font-size:18px;}
.tail-academy .procurement-leadership div{ margin-bottom:28px;}
.plus-box{background:#8dc73f; float:right; width:100%; padding:20px 18px 30px; font-size:20px; text-align:center; margin-bottom:20px;}
.plus-box h3{font-family: 'helveticabold'; font-weight:normal; display:block; margin-bottom:3px; font-size:26px; color:#fff;}
.plus-box p{ float:left; width:100%; color:#fff;}
.plus-box span{ color:#0B2D4B; float:left; width:100%; margin:0px; padding:0;}
.plus-box span strong {font-family:'helveticabold'; font-weight: normal; display:block; margin:0px; padding:0;}
.unique-team{ background:#ee1c25;}
.unique-team h3{ color:#FFDD17;}
.unique-team span {color:#fff;} 
.interested{ float:left; width:100%; margin:0px 0 0 0; color:#002046; font-size:20px;}
.interested p {font-family: 'helveticabold'; font-weight:normal; display:block; }
.interested a {color:#002046; text-decoration:underline;}
.interested a:hover {color:#000; text-decoration:none;}
.il-style{ float:left; width:100%; margin:30px 0 0 0; padding-bottom:94px; position:relative;}
.il-style p { color:#002046; display:block; text-align:center; margin-bottom:20px;  font-family: 'helvetica_lightregular';}
.graph-col{ width:30%; float:left;}
.graph-txt{ width:69%; float:left; padding:30px 20px 0 20px; font-size:22px; font-family: 'helvetica_lightregular';}
.graph-txt span { float:left; width:100%; margin-bottom:15px;}
.graph-txt i {font-family: 'helveticabold'; font-weight:normal; font-style:normal; font-size:20px; padding-right:5px;}
.graph-txt i.green { color:#054166; }
.graph-txt i.orange { color:#F6931D; }
.graph-txt i.red { color:#ED1C24; }
.stamp-bottom{ position:absolute; bottom:0px; right:0;}
.padbotnone{ padding-bottom:0;}
.webpage {float: left;margin-left: -168px;position: relative;width: 100%;}
.webpage img {max-width: inherit;}
/*Tailored Academy css*/


/*open Training css*/
.bluebhtn{   font-family:'helveticabold'; font-weight: normal; font-size:20px; float:left; width:100%; margin-top:35px;}
.bluebhtn a { padding:16px 22px; display:inline-block; background:#012148; color:#fff;}
.bluebhtn a:hover {color:#fff; background:#002046;}
.open-training span{ display:block;}
.open-training .info-col-1{ text-align:center;}
.open-training .info-col-2 ul.listing li{background:url(../images/tick-icon-green.png) no-repeat left 4px; }
.courses-col{ float:left; width:100%;}
.tittle-strip{ float:left; width:100%; font-family: 'cleargothic-lightregular'; font-size:28px; padding:22px 0; color:#fff;  text-align:center;}
.green-strip .tittle-strip{background:#007FAE;}
.training-course{ float:left; width:100%;}
.training-course .col-left{ width:47%; float:left; position:relative;}
.training-course .col-right{ width:53%; padding:48px 40px 38px;  text-align:center; float:left; background:#f3f3f3;}
.training-course .col-right span{ float:left; width:100%; margin-bottom:25px;}
.training-course .col-right h3 { color:#002046; font-size:28px; margin:0 0 22px 0; line-height:30px;font-family:'helveticabold'; font-weight: normal; float:left; width:100%;}
.training-course .col-right h3 i { color:#007FAE; font-style:normal; display:block; margin-top:2px;}
.training-course .col-right p { float:left; width:100%; margin-bottom:40px;}
.training-course .col-right p strong {font-family:'helveticabold'; font-weight: normal; float:left; width:100%;}
.training-course .btn{ float:left; width:100%;}
.training-course .btn a{ background:#007FAE; padding:16px 12px; font-size:18px; color:#fff; display:inline-block; font-family:'helveticabold'; font-weight: normal; }
.training-course .btn a:hover{background:#002046;}
.line-divide2{ float:left; width:100%; text-align:center; margin:30px 0;}
.orange-strip .tittle-strip{ background:#f7941d;}
.orange-strip .training-course .col-right h3 i { color:#F6931D;}
.orange-strip .btn a{background:#f7941d;}
.leap-logo{ position:absolute; bottom:-5px; right:-5px;}
.orange-strip .training-course .col-right{ padding:50px 40px 33px;}
.orange-strip .training-course .col-right p { margin-bottom:18px;}
.red-strip .tittle-strip{ background:#ee1c25;}
.red-strip .training-course .col-right h3 i { color:#ee1c25;}
.red-strip .btn a{background:#ee1c25;}
/*open Training css*/



/*leap intermediate css*/
.f28{ font-size:28px;}
.leap .txt5{ color:#F6931D;}
.levelimg{ float:left; width:100%;}
.leap-steps{ float:left; width:100%; }
.stampcol1 {float: left;width:18%; margin-top:-18px;}
.leap-right{float:left; width:82%; padding:15px 0 5px 10px; }
.leap-step-detail{ float:left; width:100%; margin-bottom:10px; }
.leap-tittle{ float:left; width:27%;}
.leap-tittle img { width:100%;}
.leap-des{ float:left; width:73%; padding:0px 0 0 57px;}
.leap-des span {font-family:'helveticabold'; font-weight: normal; float:left; width:100%; color:#BE1D2C; margin-bottom:5px; font-size:22px;}
.leap-des ul { float:left; width:100%;}
.leap-des ul li { float:left; width:100%; background:url(../images/dot2.gif) no-repeat left 7px; padding:0 0 4px 12px; }
.leap-des .st2-clr{color:#ED1C24;}
.leap-des .st3-clr{color:#F6931D;}
.leap-des .st4-clr{color:#FDB913;}
.chart-detail{ float:left; width:100%; margin:65px 0 0 0; } 
.learning-tags{ float:left; width:100%; margin:0 0 40px 0;}
.chart-detail .bg1{background:url(../images/bg1.png) no-repeat left top; width:126px; height:87px; float:left;}
.chart-detail .bg2{background:url(../images/bg2.png) no-repeat left top; width:117px; height:87px; float:left;}
.chart-detail .bg3{background:url(../images/bg3.png) no-repeat left top; width:117px; height:87px; float:left;}
.chart-detail .bg4{background:url(../images/bg4.png) no-repeat left top; width:116px; height:87px; float:left;}
.chart-detail .bg5{background:url(../images/bg5.png) no-repeat left top; width:115px; height:87px; float:left;}
.chart-detail .bg6{background:url(../images/bg6.png) no-repeat left top; width:115px; height:87px; float:left;}
.chart-detail .bg7{background:url(../images/bg7.png) no-repeat left top; width:115px; height:87px; float:left;}
.chart-detail .bg8{background:url(../images/bg8.png) no-repeat left top; width:133px; height:87px; float:left;}
.charttxt{font-family:'helveticabold'; font-weight: normal; color:#fff; font-size:15px; text-align:center; float:left; width:101px; position:relative; padding:0 10px 12px 16px; display:table; height:100%; line-height:16px;}
.charttxt span { position: relative; vertical-align:middle; display:table-cell; width:100%;}
.chart-detail .bg5 .charttxt{ color:#000;}
.chart-detail .bg6 .charttxt { color:#000;}
.chart-detail .bg6 .charttxt i {font-style:normal; font-size:13px;}
.chart-detail .bg7 .charttxt{ color:#000;}
.chart-detail .bg8 .charttxt{ color:#000;}
.pad3{ padding-left:28px;}
.width1{ width:100%;}
.width2{width:90%;}
.pad4{ padding-left:13px;}
.learning-block{ float:left; width:100%;}
.learning-block h3{ color:#F16723; font-family:'helveticabold'; font-weight: normal; font-size:14px; float:left; width:100%; margin-bottom:5px; margin-top:10px;}
.learning-row{ float:left; width:100%;}
.learning-col{ width:11.9%; float:left;  padding:0px 10px; font-family: 'Helvetica Neue LT Std'; font-size:11px; margin:0 5px 3px 0; }
.learning-col span {float:left; width:100%; padding-top:10px;}
.learning-col p {float:left; width:100%;}
.learning-col a { font-size:10px; font-family: 'helvetica_lightregular'; color:#000; padding-bottom:20px; display:block;}
.learning-col a:hover{ color:#002046;}
.learning-col a i {font-family:'helveticabold'; font-size:11px; font-style:normal;}
.learning-col .link{ float:left; width:100%; position:relative; margin:2px 0 0 0;}
.learning-col .link a em{ font-style:normal;}
.colbg1{background:#fce0d5;}
.colbg2{background:#fdddd0;}
.colbg3{background:#fce0d4;}
.colbg4{background:#fde3d4;}
.colbg5{background:#fdebd5;}
.colbg6{background:#feefdc;}
.colbg7{background:#fef6e1;}
.colbg8{background:#fffae4;}
.orangebtn a{background:#f7941d;color:#fff;display: inline-block;padding:16px 58px;}
.bluecolor{ color:#002046 !important;}
.learning-block .orangebtn {text-align:center;}
.txt7{float:left; width:100%; position:relative; margin:0 0 23px 0;}
.txt7 i {font-family:'helveticabold'; font-size:28px; font-style:italic; position:absolute; left:0 ;top:5px; color:#002046;}
.txt7 p {width:100%; float:left; padding:0 0 0 38px;}
.txt7 p strong {display: inline-block;font-family: "helveticabold";font-weight: normal;margin: 0;}
.leap-tailored span.leap-logo2{padding:10px 0 14px 37px;}
.leap-tailored .bluebhtn{ margin-top:0;}
.leap-tailored .orangebtn a{padding:16px 30px;}
.leap-tailored .info-col-1 { width: 55%;}
.leap-tailored .info-col-2 { width: 45%; padding:0 0 0 25px; float:right;}
.people1{ float:left; width:100%; position:relative; z-index:2}
.leap-tailored .info-col-2 .stamp {float: right;margin-right: 99px;margin-top: -49px;position: relative;z-index: 1;}
/*leap intermediate css*/

/*home page banner */
.slidebg2{ background:rgba(34,43,50,0.8); display:inline-block; padding:25px; color:#fff;}
.slidebg3{ background:rgba(255,255,255,0.9); display:inline-block; padding:25px; color:#002046;}
.slidebg3 span{ color:#F6931D;}
.slidebt a { background:#f7941e;}
.main-banner img {height: 100% !important;width: 100% !important;}
.menu ul li ul li a {color: #818386 !important;}

.associated-logo .owl-theme .owl-controls .owl-buttons div{ opacity:1;}
.associated-logo .owl-pagination{display:none}
.associated-logo .owl-buttons{float:left;position:relative;width:100%}
.associated-logo .owl-buttons .owl-prev{background:transparent url(../images/leftarrow.jpg) repeat scroll 0 0!important;height:29px;left:-35px;position:absolute;text-indent:-99999px;top:-80px;width:28px}
.associated-logo .owl-buttons .owl-next{background:transparent url(../images/rightarrow.jpg) repeat scroll 0 0!important;right:-35px;position:absolute;top:-80px;text-indent:-99999px;width:28px;height:29px}

/*home page slider*/
.home-banner #owl-demo2 .item img{display: block;width: 100%;height: auto;}
.home-banner #owl-demo2 .owl-controls.clickable {position: absolute;right: 6%;top: 5%;}
.home-banner .owl-theme .owl-controls .owl-page span{width:16px; height:16px; background:#fff;}
/*24 july 2016 social icon css*/  
.social-icon {
  float: right;
  margin-right: 0;
  margin-top: 0;
  position: absolute;
  right: 27px;
  top: 28px;
}social-icon i { display:inline-block; vertical-align:top;  transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}   
.shrink .social-icon i img {width:32px; height:32px;  transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
